Subject: wiki vandalism

From: "michael helsem" <[email-masked]>
Date: Tue, 14 Aug 2001 22:53:06

it must be nice to be able to consider other people of so little account as 
to be willing to utterly destroy their work with the flick of a finger.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp